{% extends 'base.html'%}

{% block content %}       
        <div class="bg-socmed"></div>
        <div class="socialmedia">
            <div class="title" id ="contact">Contact</div>
            <div class ="link-socmed">
                <ul>
                    <a href="https://instagram.com/dinarstyrn?igshid=1natnzahacwfv">
                        <li><i class="fab fa-instagram text-white"></i></li></a>
                    <a href="http://line.me/ti/p/~dinars191">
                        <li><i class="fab fa-line text-white"></i></li></a>
                    <a href="https://www.linkedin.com/in/dinar-sulistyorini-8644b1194/">
                        <li><i class="fab fa-linkedin-in text-white"></i></li></a>
                    <a href="mailto:dinarsulis.191@gmail.com">
                        <li><i class="fas fa-envelope text-white"></i></li></a>
                </ul>
            </div>
        </div>

{% endblock %}